
#dropmenudiv{
position:absolute;
background-color: #333333;
border:1px solid black;
border-bottom-width: 0;
font:normal 11px Arial;
line-height:13px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: normal;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #333333;
}

ul{margin:0px;padding-left:15px;}

#footer {
		font-family: Arial, Helvetica, sans-serif, Verdana;
		font-size: 11px;
}

body {
  background: url('/images/background1.jpg');
  background-repeat: repeat-x;
  background-color: #000000;
  color: #999999;
  margin: 0px;
  padding: 0px;
}

html, body {
  height:100%;
}

p {
  padding:0px;
  margin:0px;
}

/*ul {
  list-style-position: outside;
  padding-left: 15px;
}*/

/*.menu_levo {
  list-style-type: none;
  list-style-position: outside;
  padding-left: 1px;
}

.menu_levo .seznam {
  line-height: 12px;
}*/


.levi_menu {
  background: url('/images/leftframebottom.gif');
  background-color: #333333;
  width: 110px;
  height: 100%;
  background-repeat: no-repeat;
  background-position: bottom;
}

.leftframetop {
  background: url('/images/leftframetop.gif');
  width: 110px;
  background-repeat: no-repeat;
  background-position: top;
}
.leftframetop1 {
  background-color: #333333;
  width: 110px;
  background-repeat: no-repeat;
  background-position: top;
}

.levi_menu .seznam1 { /* za ie6*/
    list-style-image: url('/images/dot1.gif');
    margin-left:23px;
    padding:0px;
}

html>body .levi_menu .seznam1 {
  list-style-image: url('/images/dot.gif');
  margin-left:0px;
  padding-left: 18px;
}

.levi_menu .seznam {
  line-height: 12px;
}

.levi_menu .sel_seznam {
  line-height: 12px;
}

.glavni_menu {
  /*height: 11px;*/
  line-height:17px;
}

.glavni_selected a {
  font-family: Arial, Helvetica, sans-serif, Verdana;
  color: #FFFFFF;
  font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	line-height:17px;
}

.glavni_menu a {
  font-family: Arial, Helvetica, sans-serif, Verdana;
  color: #A9A9A9;
  font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	height: 11px;
}

.glavni_menu a:hover {
  	color: #FFFFFF;
}

.selected a {
  font-family: Arial, Helvetica, sans-serif, Verdana;
  color: #FFFFFF;
  font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
}

a {
    font-family: Arial, Helvetica, sans-serif, Verdana;
    color: #A9A9A9;
    font-size: 11px;
		text-decoration: none;
}
a:hover {
  	color: #FFFFFF;
}

/*.levi_menu a {
    font-family: Arial, Helvetica, sans-serif, Verdana;
    color: #A9A9A9;
    font-size: 11px;
		font-weight: normal;
		text-decoration: none;
}

.levi_menu a:hover {
  	color: #FFFFFF;
}*/

.ime_sklopa {
  background: url('/images/leftframemain.gif');
  font-family: Arial, Helvetica, sans-serif, Verdana;
  color: #A9A9A9;
  font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	padding-left: 5px;
}

.copy_right {
   background: url('/images/leftframemain.gif');
  font-family: Arial, Helvetica, sans-serif, Verdana;
  color: #A9A9A9;
  font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

/*Vsebina*/
.vsebina {
  font-family: Arial, Helvetica, sans-serif, Verdana;
  color: #A9A9A9;
  font-size: 12px;
	font-weight: normal;
	text-align: left;	
	height: 100%;
	width: 553px;
	line-height:18px;
}

.vsebina .mainframetop {
  background: url('/images/mainframetop.gif');
  /*line-height: 5px;*/
  background-repeat: no-repeat;
  width: 553px;
  /*height: 10px;*/
  background-position: top;
}

.vsebina .leftframemain {
  background: url('/images/leftframemain.gif');
 /* width: 553px; */
  padding:0 30px;
  height:100%;
}

.vsebina .leftframemain td{ font-size:12px;}

.vsebina .mainframebottom {
  background: url('/images/mainframebottom.gif');
  /*line-height: 7px;*/
  background-repeat: no-repeat;
  width: 553px;
  /*height: 10px;*/
  background-position: bottom;
}


.vsebina .galerytop {
  background: url('/images/mainframetopblack.gif');
  background-repeat: no-repeat;
  line-height: 10px;
  height:10px;
  width: 553px;
  background-position: top;
}

.vsebina .min_vel {
  min-height:600px;
  height:auto !important;
  height:600px;
}
.vsebina .galerymain {
  background: url('/images/mainframeblack.jpg');
  /*padding: 0 30px;*/
}
.vsebina .galerymain b {
  padding-left: 25px;
}
.vsebina .galerymain .naslov1 {
  font-size: 16px;
  font-weight: bold;
  color: #A9A9A9;
  padding-left: 30px;
}

.vsebina .galerybottom{
  background: url('/images/mainframebottomblack.gif');
  background-position: bottom;
  /*line-height: 10px;*/
  height: 10px;
  width: 553px;
}

/*.vsebina .galerymain p {
  padding: 0 30px;
}*/

img.desno {
  float: right; 
  margin-left: 25px;
  margin-bottom: 20px;
}

.sel_menu a {
    font-family: Arial, Helvetica, sans-serif, Verdana;
    color: #FFFFFF;
    font-size: 11px;
		font-weight: normal;
		text-decoration: none;
}

.sek_menu a {
    font-family: Arial, Helvetica, sans-serif, Verdana;
    color: #A9A9A9;
    font-size: 10px;
		font-weight: normal;
		text-decoration: none;
}

.sek_menu a:hover {
  	color: #FFFFFF;
}

#clustrmaps-widget {display:none;}

/*ul {
width:100%;
padding:0;
margin:0;
list-style-type:none;
}

li {display:inline}*/

#dhtmltooltip{
	width: 221px;
	padding: 2px;
	font:normal 11px Arial;
	background-color: #666666;
	visibility: hidden;
	z-index: 100;
	color: #000000;

	position: absolute;
}

.obrazec_ime {
  border: 0px solid rgb(255, 255, 255); 
  font-size: 11px; 
  color: #ffffff; 
  font-family: Arial; 
  background-color: rgb(153, 153, 153);
}
.obrazec_priimek {
  border: 0px solid rgb(255, 255, 255); 
  font-size: 11px; 
  color: #ffffff; 
  font-family: Arial; 
  background-color: rgb(153, 153, 153);
}
.obrazec_sporocilo {
  border: 0px solid rgb(255, 255, 255); 
  font-size: 11px; 
  color: #ffffff; 
  font-family: Arial; 
  background-color: rgb(153, 153, 153);
}

.obrazec_label {
  /*font-weight: bold;*/
  padding-right: 55px;
}

#send {
  border: 0px solid rgb(51, 51, 51); 
  font-size: 11px; color: rgb(153, 153, 153); 
  font-family: Arial; 
  background-color: rgb(51, 51, 51);
}

.naslov {
  font-size: 16px;
  font-weight: bold;
  color: #A9A9A9;
  padding-bottom: 15px;
  text-transform: capitalize;
}

.naslov1 {
  font-size: 16px;
  font-weight: bold;
  color: #A9A9A9;
  padding-bottom: 15px;
}

.naslov2 {
  font-size: 13px;
  font-weight: bold;
  color: #A9A9A9;
  text-align: center;
  padding-bottom: 10px;
}

.iradius10{
  float:right;
  padding:0px 0px 10px 10px;
}






